uuid: 84412490-9a74-3060-84cf-d2ac3e36c053
name: darkxciutch_69
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
